Welcome to MailWasher Pro Help

Thank you for choosing MailWasher Pro. We hope that this program drastically reduces the level of unwanted email you receive and gives you a greater degree of control over your inbox.

Go to http://www.firetrust.com for upgrades, new products and news about MailWasher Pro.

All the best!

Nick Bolton and the team at Firetrust


Registering MailWasher Pro

To register, simply click [image] on the main button bar to purchase a full licence to use MailWasher Pro. Alternatively you can visit the Firetrust web site, http://www.firetrust.com/, where you are able to purchase a full license to use MailWasher Pro.

Once you have purchased a license, a personal registration key is issued to you, which upgrades you to the fully registered version of MailWasher Pro. As a fully registered user you are able to use and enjoy MailWasher Pro for as long as you like and have access to email technical support.

If you have just purchased MailWasher Pro version 4.0 or later, a one year subscription to FirstAlert!, the content filtration system, is included in your registration code. If you have just upgraded to MailWasher Pro version 4 and want to subscribe to FirstAlert!, please go to http://www.firetrust.com/.


What's new in this release

This version of MailWasher Pro (4.0) provides new features that dramatically increase your protection against unwanted and unsolicited email.

Learning Filters

MailWasher Pro’s new Learning function uses a special filtering technique for identifying incoming spam. To identify spam, a filter looks at the entire context of an email, not just the heading and subject line. It then compares the content of messages that are known to be spam with messages that are known to be legitimate, in order to build a database of words that is used to predict or identify the probability that a future email is spam or not.

The Learning filter learns to identify new spam the more it analyzes incoming messages and can train itself to identify new patterns of spam.

For more information about MailWasher Pro's Learning filters, see:

  • How to customize Learning options.

  • Customizing Spam Tools.

Message table

With the addition of the new Learning Filters functionality (above), MailWasher Pro's message table display has changed. If you are using the Learning function, a new Learning column is added to your message table.

Select either the Spam checkbox or the Legitimate checkbox in the Learning column, next to the message(s) that you want to use to teach MailWasher Pro to be able to recognize. The message table displays your selected spam messages in red and your selected legitimate messages in green.

In the future, MailWasher Pro recognizes your messages and automatically colour codes each message, red for spam and green for legitimate.

For more information about the message table, see:

How to use the message table

Virus warnings

MailWasher Pro can often identify the known traits of viruses and can warn you or act on suspicious looking mail messages.

Use MailWasher Pro’s Virus warnings feature to specify the action you want MailWasher pro to take if you receive and email that might be a virus, or contains a known virus. Please note, MailWasher Pro is not a dedicated anti-virus product.

For more information about Virus warnings, see:

  • How to customize Virus warning options

  • Customizing Spam Tools


How to setup your account

Before you can start using MailWasher Pro, you need to enable MailWasher Pro to access your mail server. Before you do this, however, you also need to disable the automatic email check function in your email client. To find out how to do this, see How to switch off automatic email checking.

When you run MailWasher Pro for the first time, the Accounts window displays. This is where you enter your mail server account information. If you want to access this window after the initial set-up, it can be accessed through the Tools > Accounts menu, or by using the keystroke Ctrl+A.

Importing an account automatically retrieves the required settings from your email client. Adding an account means that you must manually enter the required settings from your email client.

Hotmail and IMAP accounts cannot be imported, and must be manually entered.

For more information about setting up your account, see:

  • How to switch off automatic email checking.

  • How to import an account.

  • How to add a POP3 account manually.

  • How to add a Hotmail account.

  • How to add an IMAP account.

  • How to add an AOL account.


How to switch off automatic email checking

Use the instructions provided below, which are for the most common email programs, to disable the automatic checking of emails. This must be completed to enable MailWasher Pro to check your messages before they are downloaded.

Select your email program:

  • Netscape

  • Outlook Express/Incredimail

  • Outlook

  • Eudora

  • Pegasus


How to import an account

This function automatically retrieves the relevant settings from your email client and puts them into MailWasher Pro. The import account function works with:

  • Outlook

  • Outlook Express

  • IncrediMail

  • Netscape Messenger, and

  • Eudora Mail.

Hotmail and AOL accounts cannot be imported using this feature, and must be manually entered. For more information, see How to add a POP3 account manually.

Complete the steps below to import an account.

Step

Action

1

Select Tools > Accounts to display the Accounts window and then click [image]. The Import Accounts window displays.

2

Select the accounts you want to import, and click [image].

3

MailWasher Pro does not import the password for your account, as this is encrypted and needs to be entered again by you. To do this, select the name of the required account in the Account window, and click [image]. The Account details for a POP3/SMTP account window displays.

4

Select the Incoming mail tab and enter your account password in the Password field.

If you do not want MailWasher Pro to remember this password, deselect the Remember password checkbox.

Click [image]. The Bouncing & outgoing mail tab displays.

5

Select the Enable bouncing of messages from this account checkbox if you want to enable this function, and then enter your Email address and your SMTP server address.

If you have multiple email addresses, click [image] to add them.

You need to enter your email address because incoming spam does not always specify the address to which it was sent. Entering your SMTP address enables a bounce notice to be sent when a connection to the machine that sent you the email cannot be made.

6

Click [image] to finish importing your account.


How to add a POP3 account manually

For a variety of reasons, the import function does not work on all systems. If this is the case, you will need to manually enter your settings. To do this you will need to know the name of your:

  • SMTP server

  • POP server, and

  • your user name and password.

SMTP is your outgoing mail setting and POP is your incoming mail setting. To obtain this information you need to consult the documentation your Internet Service Provider supplied you with when you signed up for your email account, or you can get this information yourself from your email client. Select your client from the list below to find out how to do this:

  • Outlook Express

  • Outlook

  • Mozilla

  • Netscape

  • Pegasus Mail

  • Eudora

Complete the steps below to manually add an account.

Step

Action

1

Select Tools > Accounts to display the Accounts window and then click [image]. The Select an account type window displays.

2

Select the POP3 radio button and click [image] to display the Account details for a POP3/SMTP account window.

3

Enter the name that you want MailWasher Pro to use when referring to the account, and if required select the Include this account in default mail check if you want MailWasher Pro to do this, then click [image]. The Incoming mail tab displays.

If you have more than one email account it is useful to give each of your accounts a meaningful name, for example Work email.

4

Complete the following fields:

  • POP3 server address - enter your POP3 address details.

  • User name - enter your email client user name.

  • Password - enter your email client password.

5

If required, click [image] enter your Server port number, and select the checkbox to indicate if this server requires a secure connection (SSL).

If you use secure email authentication such as APOP or MSN SPA, specify this by selecting the Use secure authentication checkbox and corresponding radio button.

APOP is a POP3 setting that encrypts your user name and password when checking your mail - not all internet providers support this, but it will probably be widely used eventually.

These options are provided for less common network configurations, and should only be modified by people who are familiar with the required email settings.

6

Select the Remember password checkbox if you want MailWasher Pro to remember your password, then click [image]. The Bouncing & outgoing mail tab displays.

7

Select the Enable bouncing of messages from this account checkbox if you want to enable this function, and then enter your Email address and your SMTP server address.

If you have multiple email addresses, click [image] to add them.

You need to enter your email address because incoming spam does not always specify the address to which it was sent. Entering your SMTP address enables a bounce notice to be sent when a connection to the machine that sent you the email cannot be made.

8

If required, click [image] to display the Advanced account options window.
This window consists of three tabs, the Outgoing mail [SMTP] tab, the Bouncing details tab and the Email addresses tab. These options are provided for people with less common network configurations and should only be modified if you are familiar with the required mail settings.

For more information about bouncing messages, see How to bounce email.

9

Click [image] to add your account. If you want to add another account, click [image] and return to Step 2.


How to add a Hotmail account

For a variety of reasons, the import function does not allow you to import Hotmail addresses, and does not work on all systems. If this is the case, you will need to manually enter your settings.

Complete the steps below to enter a Hotmail account.

Step | Action
1 | Select Tools > Accounts to display the Accounts window and then click [image] . The Select an account type window displays.
2 | Select the Hotmail radio button and click [image] to display the Account details for a Hotmail account window.
3 | Enter the name that you want MailWasher Pro to use when referring to the account, and if required select the Include this account in default mail check if you want MailWasher Pro to do this, then click [image] . The Incoming mail tab displays.
4 | Enter your Hotmail address and Password and deselect the Remember password checkbox if you do not want MailWasher Pro to remember your password.
5 | Select the radio button corresponding to the server that you use, either Hotmail or MSN Hotmail and then select the Bouncing & outgoing mail tab.
6 | Select the Enable bouncing of messages from this account checkbox if you want to enable this function, and then click [image] to add your account.


How to add an IMAP account

For a variety of reasons, the import function does not work on all systems. If this is the case, you will need to manually enter your settings. To do this you will need to know:

  • the name of your SMTP server

  • the name of your IMAP server, and

  • your username and password.

Complete the steps below to enter an IMAP account.

Step

Action

1

Select Tools > Accounts to display the Accounts window and then click [image]. The Select an account type window displays.

2

Select the IMAP radio button and click [image] to display the Account details for a IMAP account window.

3

Enter the name that you want MailWasher Pro to use when referring to the account, and if required select the Include this account in default mail check if you want MailWasher Pro to do this, then click [image]. The Incoming mail tab displays.

4

Complete the following fields:

  • IMAP server address – enter your IMAP server address.

  • User name – enter your email client username.

  • Password – enter your email client password.

5

If required, click [image], enter your Server port number, and select the checkbox to indicate if This server requires a secure connection (SSL).

If you use secure email authentication such as CRAM or MD5, specify this by selecting the Use secure authentication checkbox and corresponding radio button.

These options are provided for less common network configurations, and should only be modified by people who are familiar with the required email settings.

6

Select the Remember password checkbox if you want MailWasher Pro to remember your password and, then click [image]. The Bouncing & outgoing mail tab displays.

7

Select the Enable bouncing of messages from this account checkbox if you want to enable this function, and then enter your Email address and your SMTP server address.

If you have multiple email addresses, click [image] to add them.

You need to enter your email address because incoming spam does not always specify the address to which it was sent. Entering your SMTP address enables a bounce notice to be sent when a connection to the machine that sent you the email cannot be made.

8

If required, click [image] to display the Advanced account options window.

This window consists of three tabs, the Outgoing mail [SMTP] tab, the Bouncing details tab and the Email addresses tab. These options are provided for people with less common network configurations and should only be modified if you are familiar with the required mail settings.

For more information see, How to bounce email.

9

Click [image] to add your account.

Messages marked as read on the IMAP server also display as read in MailWasher Pro.

If you want to add another account, click [image] and return to Step 2.


How to add an AOL account

For a variety of reasons, the import function does not allow you to import AOL addresses, and does not work on all systems. If this is the case, you will need to manually enter your settings.

AOL does not support bouncing from MailWasher Pro, therefore there are no bouncing options available for AOL accounts.

Complete the steps below to enter an AOL account.

Step | Action
1 | Select Tools > Accounts to display the Accounts window and then click [image] . The Select an account type window displays.
2 | Select the AOL radio button and click [image] to display the Account details for an AOL account window.
3 | Enter the name that you want MailWasher Pro to use when referring to the account, and if required select the Include this account in default mail check if you want MailWasher Pro to do this, then click [image] . The Incoming mail tab displays.
4 | Enter your Email address and Password and deselect the Remember password checkbox if you do not want MailWasher Pro to remember your password.
5 | Click [image] to add your account.


How to setup FirstAlert!

FirstAlert! is a content filtration system maintained by Firetrust. Spam email is submitted to Firetrust, who verify the email as spam and include it in the spam database. Once an email is in the FirstAlert! spam database, then no other FirstAlert! subscriber receives that message. FirstAlert! is a powerful tool for eliminating spam for MailWasher Pro users.

If you have just upgraded to MailWasher Pro version 4 and have purchased a FirstAlert! subscription from http://www.firetrust.com, complete the steps below to setup your FirstAlert! account. To do this you need the FirstAlert! account number and password that was emailed to you when you purchased FirstAlert!

If you have just purchased MailWasher Pro version 4 or later, a one year subscription to FirstAlert! is already included in your registration code.

Step | Action
1 | In the MailWasher Pro main screen, click [image] to display the Spam Tools window.
2 | Click [image] and select the Use the FirstAlert! database of spam checkbox.
3 | Enter your FirstAlert! account number and Password and click [image] to setup FirstAlert!

For more information about reporting email and customizing FirstAlert!, see:

  • How to report spam.

  • How to customize FirstAlert! options.


How to use the main work area

MailWasher Pro’s main work area consists of four key areas:

Area | Description
Main buttons | Controls MailWasher Pro’s functions, like check and process mail.
Message table | Displays selected information about all new email messages waiting in your mail box.
Preview pane | Displays a preview of a selected email message.
Filters side bar | Contains the Friends list, Blacklist and Filters tabs to manage the processing of your incoming mail.

By default all of the four sections are visible, however you are able to turn the Preview pane and the Filters sidebar on and off using the View menu.

For more information about the main work area, see:

  • How to use the main buttons.

  • How to use the message table.

  • How to use the preview pane.


How to use the main buttons

When you install the demonstration version of MailWasher Pro, there are six main buttons. Once you have registered your copy of MailWasher Pro, the Register button no longer displays.

Button | Description
 | Click Check Mail to instruct MailWasher Pro to check your default email account(s) for new messages. MailWasher Pro then displays the headers of any new messages in the message table. If you have more than one email account, click the down arrow next to the Check Mail button, and select the account you want to check. You can also do this by selecting Tools > Check for New messages from the MailWasher Pro menu
 | Click Stop to stop downloading or processing mail at any time.
 | Click Process Mail after you have finished checking your email, to action the requests that you have made. Messages you have marked for deletion are deleted from the message server, those you have chosen to report are reported to the spam database, messages you have marked for bouncing are bounced back to the sender, and if you have marked any messages for blacklisting, then the senders address is automatically added to your blacklist.
 | Click Mail Program to launch your default email client in a separate window, without closing MailWasher Pro. If your email client is already open, the email client window displays. If you have more than one email client, select Tools > Options > Launch email application after processing > Specify to manually select which email program you want MailWasher Pro to open.
 | Click Spam Tools to use MailWasher Pro’s built in spam databases, learning feature, virus warnings and the Firetrust content filtration system, First Alert!
 | Click Register to display the Registration window, where you enter your registration key, which is provided to you when you have purchased MailWasher Pro. Once you have registered MailWasher Pro, the Register button no longer displays.


How to use the message table

Just like your email client, each line in the MailWasher Pro message table represents an email message. You can customize the information displayed about the message in each of the information columns, for example, it’s size, priority, status and which account it was sent to (if you have multiple email accounts). You can also select the option to delete, report or blacklist email messages from the message table and use the keyboard shortcut [C] if you want to clear the message table.

The message table status bar shows information about the current actions being performed by MailWasher Pro. It tells you when MailWasher Pro is connecting to servers, downloading headers, deleting and bouncing messages, as well as how recently mail was last checked.

For more information about configuring the information columns and the appearance of the message table, see How to customize display options.

The table below explains the information columns that you can display in your message table.

Column header

Description

Account

The name of the account the selected email was sent to.

Arrived

Date and time the message was received by MailWasher Pro.

Attachments

Informs you if any attachments have been sent with the email.

Blacklist

Checkbox column which enables you to choose which email addresses are placed on your blacklist.

Bounce

Checkbox column which enables you to choose which messages are bounced back to their sender.

Delete

Checkbox column which enables you to choose which messages are deleted.

Friends list

Checkbox column which enables you to choose which email addresses are placed on your friends list.

From

Displays the name and email address of the sender.

Learning

When training MailWasher Pro to recognize your mail, the Learning column enables you to select which of your messages are junk and which are legitimate. For more information about teaching MailWasher Pro, see How to customize Learning options.

Priority

Displays any email priority notification that was sent with your message.

Report

Report to FirstAlert! For more information, see How to customize FirstAlert! options.

Sent

Date and time the email was sent.

SpamCop

Report to SpamCop. For more information, see How to customize SpamCop options.

Size

Displays the size of the email message.

Status

Displays the status assigned to your email, which is related to the filters that you may be using and MailWasher Pro’s ability to identify known viruses and spam-like material. The status categories are color coded, and you can set the color codes for each of your filters. The standard categories are:

  • Virus

  • Possibly virus

  • Probably Legitimate

  • Probably spam

  • Known spam

  • Blacklisted

  • Origin blacklisted by (spam database)

Subject

Displays the subject of the email.

To

Displays the address of the intended recipient.


How to use the preview pane

The preview pane is located below the message table, and displays a preview of the content of a selected message. This allows you to see what a sender has to say, before downloading the message.

MailWasher Pro previews messages in plain text, as opposed to HTML. HTML can carry viruses and other scripts that can run when viewed. Although HTML is easier to read and better to look at, it is potentially harmful to view HTML messages if you are unsure of where they have come from.

The status bar at the bottom of the preview pane shows the current message view settings - normal or message source, display the first 20 lines of the email, or the full email. To find out more about how to set preview options, see How to check, sort and preview your messages.

To turn the preview pane on or off, select View > Preview pane, or use the keyboard shortcut Ctrl+F6.


How to use the Filters sidebar

This section of the main work area comprises of three tabs:

  • Friends list

  • Blacklist, and

  • Filters.

For more information about the Filters sidebar, see:

  • How to use the Friends list.

  • How to use the Blacklist.

  • How to use Filters.


How to use the Friends list

The Friends list contains the email addresses of people from whom you always want to receive mail, regardless of the content. Messages received from an address on your Friends list are marked as friend, regardless of whether or not the message resembles spam.

By default, the column containing the Friends list, Blacklist, and Filters tabs displays. You can choose to display this column using the View menu.

For more information about the Friends list, see:

  • How to manage the Friends list.

  • How to customize the Friends list.


How to use the Blacklist

The Blacklist tab gives you an easy way to banish spammers from your inbox, as it is an effective tool against email from mailing lists that you may have unwittingly signed up for (or been submitted to), from companies who take no notice of your unsubscribe requests.

Once an address is marked for your Blacklist, the next time you receive an email from that address it will automatically be marked for deletion.

By default, the column containing the Friends list, Blacklist, and Filters tabs displays. You can choose to display this column using the View menu.

For more information about the Blacklist, see:

  • How to manage the Blacklist.

  • How to customize the Blacklist.


How to use Filters

Filters allow you to define what MailWasher Pro tags as spam-like email. You can specify certain words or combinations of words that, should they appear in the Subject, Body, From and/or To fields of a message, automatically trigger a categorization from MailWasher Pro.

Filters can also be useful in identifying legitimate email. You may receive email via a list from a company whose products and news you want to know about, but this email might be ordinarily identified as spam. Using the Filters function, you are able to instruct MailWasher Pro that you wish to receive this email. Filters that you personally create work with the software’s heuristics to ensure you receive only wanted email in your inbox.

For more information about Filters, see:

How to manage Filters.


How to manage your mail

How to manage your email

In order for MailWasher Pro to work, you need to be connected to the internet. Once you are connected you are ready to start checking your email. To do this, do not open your email client, but instead launch MailWasher Pro. Double click the MailWasher Pro icon on your desktop, or select Start > Programs > MailWasher > MailWasher Pro.

MailWasher Pro connects to your email server(s) and displays a list of all the email messages you have waiting. You can preview the messages and then choose to delete or report any spam. Using the options in the message table you can also choose to mark the sender for addition to your Friends list or your Blacklist.

After deciding what to do with your messages, your actions are processed by MailWasher Pro. The remaining messages that you actually want to receive are downloaded to your email client, with the spam filtered out.

For more information about managing your mail, see:

  • How to check, sort and preview your messages.

  • How to classify your email.

  • How to report spam.

  • How to submit email to SpamCop.

  • How to delete email.

  • How to restore deleted email.

  • How to bounce email.

  • How to launch an email client after message processing.


How to check, sort and preview your messages

Complete the steps below to check and preview your messages in MailWasher Pro.

Step

Action

1

Click [image]. MailWasher Pro connects to your email server, downloads the message headers, and runs the results through its smart filtration system.

Your messages display in the message table. Messages that meet MailWasher Pro’s criteria for virus or spam-like material are automatically set to bounce or delete and the senders address added to the blacklist.

The message table displays information about the messages, for example, the address of the sender and when a message was sent. To customize the information displayed in the message table, see How to customize display options.

2

An arrow in the column header indicates the current order of column display in the message table (either ascending or descending).

If you want to change the order in which your messages display, just click the required column header.

3

Select a message that you want to view. A 20 line preview of the message displays in the preview pane. If you want to view the raw source of the message, click [image], or click [image] to display the full message.

You can turn the preview pane on and off by selecting View > Preview pane. If you have the preview pane off, double mouse click on a selected message, or select Email > Preview message to view the message preview.

4

If you want to send a quick reply to a mail message, select the required message and click [image]. Your email client displays enabling you to reply to the mail message as you normally would.

Only the specified number of lines of the message that display in the preview pane display in your email client. For example, if MailWasher Pro is set to preview the first 20 lines of an email message, if you quick reply to that message, only the first 20 lines of the message display in your email client.

Foreign language characters may cause Mozilla and Eudora to include the text of the message as question marks.

Need more information? Check the FAQ:

  • What does the status column mean?

  • How can I change the order of the columns?

  • How do I sort incoming mail?


How to classify your email

Classifying your email involves informing MailWasher Pro which of your messages are spam and which are legitimate when you check your mail, so that MailWasher Pro is trained to tell the difference in the future.

MailWasher Pro uses the Bayesian filtering technique for identifying incoming spam. To identify spam, a Bayesian filter looks at the entire context of an email, not just the heading and subject line. It then compares the content of emails that are known to be spam with emails that are known to be legitimate, in order to build a database of words that is used to predict or identify the probability that a future email is spam or not. A Bayesian filter learns to identify new spam the more it analyzes incoming messages and can train itself to identify new patterns of spam.

In order to classify your messages and begin training MailWasher Pro, you need to set MailWasher Pro’s Learning function. See How to customize Learning options.

Complete the steps below to classify your email.

Step | Action
1 | In the MailWasher Pro message table, select either the Spam checkbox or the Legitimate checkbox in the Learning column, next to the message(s) that you want to use to teach MailWasher Pro to be able to recognize your future mail.
2 | Click [image] to classify the selected messages.


How to report spam

MailWasher Pro allows you to report back to Firetrust your unwanted spam mail. Firetrust staff verify that the message is spam, and then add it to the FirstAlert! database. This means that other users of MailWasher Pro who check their mail against FirstAlert! have these messages automatically removed or marked for deletion.

Before you can report email, you must have a FirstAlert! account number and password, which is unique to you. For more information and to find out how to do this, see FirstAlert! Account Setup.

Complete the steps below to report spam.

Step

Action

1

In the MailWasher Pro message table, select the Report checkbox next to the message(s) that you want to report to FirstAlert!

You can also select the required message, and use the keystroke [R], or select Email > Mark for reporting, or right mouse click and select Mark for reporting to report an email.

2

Click [image] to report the selected messages.


How to submit email to SpamCop

SpamCop is a third party reporting service that enables you to take action against spammers. MailWasher Pro allows you to submit to SpamCop the junk mail you receive and help the fight against spam. When email is received by SpamCop, they parse the headers of unwanted email and (if all goes well) phrase a complaint to the system administrator responsible for the spammer’s internet access.

This complaint is addressed from a blind SpamCop.net email address, however any responses to that address will be routed to the email address you have provided with your SpamCop account. Every message you submit to SpamCop generates an auto-reply back to you, and you need to confirm that you do want to follow through with the complaint via a web interface.

Before you can submit email to SpamCop, you must sign up for a SpamCop account and have been provided with a SpamCop email address. You need to enter this into MailWasher Pro to send your reported spam to.

For more information and to find out how to do this, see http://www.spamcop.net/fom-serve/cache/285.html.

Complete the steps below to submit email to SpamCop.

Step | Action
1 | In the MailWasher Pro message table, select the SpamCop checkbox next to the message(s) that you want to report.
2 | Click [image] to report the selected messages.

Need more information? Check the FAQ:

  • How do I sign up?

  • What do I need to know to submit to SpamCop?

  • SpamCop rules.


How to delete email

Complete the steps below to delete email.

Step

Action

1

In the MailWasher Pro message table, select the Delete checkbox next to the message(s) that you want to delete.

You can also select the required message, and use the keystroke [D], or select Email > Mark for deletion, or right mouse click and select Mark for Deletion to delete an email.

2

Click [image] to delete the selected messages. If you want to restore a deleted message, see How to restore deleted email.

Need more information? Check the FAQ:

How does MailWasher Pro delete messages?


How to restore deleted email

To utilize this feature, you must have set MailWasher Pro to keep a copy of your deleted mail. To do this, select Tools > Options, open the Summary tab and select the Allow deleted email to be restored from the summary screen checkbox. MailWasher Pro also needs to know what your SMTP address is, in order to send the restored email, as well as the email address you want the restored mail sent to.

Complete the steps below to restore deleted messages.

Step | Action
1 | From the MailWasher Pro menu, select Tools > Statistics to display the Statistics window.
2 | Select the Mail log tab, select the email that you want to restore and then click [image] , or right mouse click and select Restore email. The email is sent to your inbox.


How to bounce email

MailWasher Pro allows you to bounce unwanted mail right back to the spammer who sent it to you. This means that a fake address not found message is sent back to the address the unwanted email originated from. Because the spammer thinks your address is not a valid email address, the bounce function in MailWasher Pro reduces the possibility of receiving more unwanted email from this address.

Before you can bounce email, you must have selected the Enable bouncing of messages from this account option, when you added or imported the account to MailWasher Pro. For more information and to find out how to do this, see How to import an account.

Complete the steps below to bounce email.

Step

Action

1

In the MailWasher Pro message table, select the Bounce checkbox next to the message(s) that you want to bounce.

You can also select the required message, and use the keystroke [B], or select Email > Mark for bouncing, or right mouse click and select Mark for Bouncing to bounce an email.

2

Click [image] to bounce the selected messages.

Need more information? Check the FAQ:

  • How does MailWasher Pro bounce messages?

  • I can't bounce messages!

  • Do the spammers know I am bouncing emails?

  • Why are my friends getting their emails bounced back to them?

  • Why can't I bounce messages from my AOL account?


How to launch an email client after message processing

After processing your mail, MailWasher Pro launches your default email client so you can download and read the messages you have chosen to keep.

If you want to disable this feature, select Tools > Options and deselect the Launch email application after processing option.

Need more information? Check the FAQ:

  • Which email client will MailWasher Pro start up?

  • Why do I get an error when trying to start my email client? Or, how do I specify a default email client?

  • How do I move messages from MailWasher Pro to my email program?


How to manage the Friends list

The Friends list contains the email addresses of people from whom you always want to receive mail, regardless of the content. Messages received from an address on your Friends list will be marked as friend regardless of whether or not the message resembles spam.

To find out how to customize your Friends list, see Customizing the Friends list.

The Friends list is contained in one of three tabs to the right of the message table. By default, the column containing the Friends list, Blacklist and Filters tab displays. You are able to turn this column on and off by selecting View > Filter sidebar.

You can also access the Friends list by clicking [image] then [image].

For more information about managing your Friends list, see:

  • How to add a sender to the Friends list.

  • How to use wildcard expressions.

  • How to remove senders from the Friends list.

  • How to edit the Friends list.


How to add a sender to the Friends list

There are seven ways to add a sender to the Friends list. Complete one of the steps below to add a sender.

Step

Action

1

In the MailWasher Pro Message table, select the Friends list checkbox, in the Friends column, next to a selected message.

When you next click [image] your Friends list is updated.

If you do not have the Friends column visible, select Tools > Options and select the Display tab to configure your message table. See How to customize display options.

2

Left mouse click on a message to select it, and while holding down the mouse key, drag the message to your Friends list. Release the mouse and the sender is added to your list.

3

Right mouse click on a message in the message table and select Add to friends list.

4

Select a message in the message table and press + on your keyboard.

5

Select Email > Add to friends list from the MailWasher Pro menu.

6

Select the Friends list tab, or click [image] and then [image] to display the Add to address list window. Enter the address of the sender you want to add to your Friends list in the Exact email address field, and click [image] to add the sender.

If you want to add everyone from a given domain to your Friends list, see How to use wildcard expressions.

7

Select the Friends list tab and click [image], or click [image] then [image] to display the Import Address Books window.

Select the contact you want to import and click [image] or [image] to import all addresses to MailWasher Pro.

Need more information? Check the FAQ:

  • Can I transfer my address book into the Friends list?

  • How does the shared Blacklist and Friends list file work?


How to use wildcard expressions

There will be occasions when you want to allow emails from everyone at a given domain. To save you the time and effort of individually entering all the email addresses of all the people at a given organization or company, MailWasher Pro allows you to enter a wildcard expression.

Complete the steps below to use a wildcard expression to add a given domain to your Friends list or Blacklist.

Step

Action

1

Click [image] in either the Friends list or Blacklist tabs to display the Add to address list window.

2

Select the Wildcard expression radio button and enter the email address you want to add to the address list. Enter the email domain, preceded by a wildcard expression. Use the following wildcards:

  • ? matches any one character

  • * matches 0 or more unknown characters

  • + matches one or more unknown characters

For example, *@firetrust.com would recognize all senders from firetrust.com as friends.
If you are unsure that your wildcard expression is catching all the addresses you want it to, enter it into the Email address to test against field and click [image] to see if there is a match.

3

Click [image] to save your wildcard expression.


How to remove senders from the Friends list

There are two ways to remove a sender from your Friends list. Complete one of the steps below to remove a sender.

Step

Action

1

In the MailWasher Pro message table, deselect the Friends list checkbox, in the Friends column, next to the sender that you want to remove.

If you do not have the Friends column visible, select Tools > Options and select the Display tab to configure your Message table. See How to customize display options.
The sender’s details remain in the Friends list, but they are no longer recognized by MailWasher Pro as having favored friend status.

2

Select the Friends list tab, or click [image]. Select the name of the friend you want to remove from your list, and click [image].

This permanently removes the sender from your Friends list.

Need more information? Check the FAQ:

  • Can I transfer my address book in to the friends list?

  • How does the shared Blacklist and Friends list file work?


How to edit the Friends list

Complete the steps below to edit the address of a sender on your Friends list.

Step | Action
1 | Select the Friends list tab, or click [image] to display the Spam Tools window with the My friends list option selected.
2 | Click [image] to display the Add address to list window.
3 | Amend the address details as required, and click [image] to update the sender.

Need more information? Check the FAQ:

  • Can I transfer my address book in to the friends list?

  • How does the shared Blacklist and Friends list file work?


How to manage the Blacklist

The Blacklist tab gives you an easy way to banish spammers from your inbox, as it is an effective tool against email from mailing lists that you may have unwittingly signed up for (or been submitted to), from companies who take no notice of your unsubscribe requests.

Once an address is marked for your Blacklist, the next time you receive an email from that address it is automatically be marked for bouncing and deletion. To find out how to customize your Blacklist, see Customizing the Blacklist.

The Blacklist is contained in one of the three tabs to the right of the message table. By default, the column containing the Friends list, Blacklist, and Filters tabs displays. To turn this column on and off, select the View menu and select or deselect the Filter Sidebar option.

You can also access the Blacklist by clicking [image] and then [image].

For more information about managing your Blacklist, see:

  • How to add a sender to the Blacklist.

  • How to use wildcard expressions.

  • How to remove senders from the Blacklist.

  • How to edit the Blacklist.


How to add a sender to the Blacklist

There are six ways to add a sender to the Blacklist. Complete one of the steps below to add a sender.

Step

Action

1

In the MailWasher Pro Message table, select the Blacklist checkbox, in the Blacklist column, next to a selected message.

When you next click [image] your Blacklist is updated.

If you do not have the Blacklist column visible, select Tools > Options and select the Display tab to configure your message table. See How to customize display options..

2

Left mouse click on a message to select it, and while holding down the mouse key, drag the message to your Blacklist. Release the mouse and the sender is added to your list.

3

Right mouse click on a message in the message table and select Add to Blacklist.

You can also Mark all for blacklist to mark all senders.

4

Select a message in the message table and press - on your keyboard.

5

Select a message in the message table, and select Email > Add to blacklist from the MailWasher Pro menu.

6

Select the Friends list tab, or click [image], [image] and then click [image] to display the Add to address list window. Enter the address of the sender you want to add to your Blacklist in the Exact email address field, and click [image] to add the sender.

If you want to add everyone from a given domain to your Blacklist, see How to use wildcard expressions.

Need more information? Check the FAQ:

  • Can I import an existing blacklist?

  • Why don’t big imported Spam lists work with MailWasher Pro?

  • Why can I import the Junk Senders File from Outlook into MailWasher Pro, but not from Outlook Express?


How to remove senders from the Blacklist

There are two ways to remove a sender from your Blacklist. Complete one of the steps below to remove a sender.

Step

Action

1

In the MailWasher Pro message table, deselect the Blacklist checkbox, in the Blacklist column, next to the sender that you want to remove.

If you do not have the Blacklist column visible, select Tools > Options and select the Display tab to configure your message table. See How to customize display options.
The sender’s details remain, but they are no longer recognized by MailWasher Pro as having favored blacklisted status.

2

Select the Blacklist tab, or click [image], [image]. Select the name of the sender you want to remove from your list, and click [image].

This permanently removes the sender from your Blacklist.

Need more information? Check the FAQ:

  • Can I import an existing blacklist?

  • Why don’t big imported Spam lists work with MailWasher Pro?

  • Why can I import the Junk Senders File from Outlook into MailWasher Pro, but not from Outlook Express?


How to edit the Blacklist

Complete the steps below to edit the address of a sender on your Blacklist.

Step | Action
1 | Select the Blacklist tab, or click [image] , [image] to display the Spam Tools window with the My blacklist option selected.
2 | Select the details of the sender you want to edit and click [image] to display the Add address to list window.
3 | Amend the address details as required, and click [image] to update the sender.

Need more information? Check the FAQ:

  • Can I import an existing blacklist?

  • Why don’t big imported Spam lists work with MailWasher Pro?

  • Why can I import the Junk Senders File from Outlook into MailWasher Pro, but not from Outlook Express?


How to manage Filters

Filters allow you to define what MailWasher Pro tags as spam-like email. You can specify certain words or combinations of words that, if they appear in the Subject, Body, From and/or To fields of the message, will trigger an automatic categorization from MailWasher Pro.

Filters can also be useful in identifying legitimate email. You may receive email via a list from a company whose products and news you want to know about, but this email might be ordinarily identified as spam. Using the Filters function you are able to instruct MailWasher Pro that you want to receive this email. Filters that you personally create work with the software’s heuristics to ensure you receive only wanted email in your inbox.

For more information about managing Filters, see:

  • How to add a new Filter.

  • How to edit a Filter.

  • How to delete a Filter.


How to add a new Filter

Complete the steps below to add a new filter.

Step

Action

1

Either select the Filters tab or click [image] to display the Spam Tools window, and then click [image].

2

Click [image] to display the Edit Filter window and complete the following fields:

  • Filter name – enter a name for your filter.

  • Priority – select the Priority checkbox if you want MailWasher Pro to apply your filter, even if a message has come from an address on your Friends list.

  • Status description – enter a description for the status of the filter, and if required, select a color for the status using to color square on the right.

  • Action – select the radio button corresponding to the action that you want MailWasher Pro to take when a message matches your filter. Select Display the email or Hide the email.

  • Mail is legitimate – if required, select this checkbox to indicate that this filter is for legitimate email.

  • Mark the sender of the email to be blacklisted – if required, select this action to be performed by MailWasher Pro.

  • Mark the email for deletion – if required, select this action to be performed by MailWasher Pro.

  • Mark the email for bounce - if required, select this action to be performed by MailWasher Pro.

  • Apply this filter when – select the radio button corresponding to your requirements for rule matching.

3

There are three fields in the Rules area. Use the Rules drop down selection list on the left to select which part of an email your filter applies to. Select from:

  • The ‘From’ field

  • The ‘Subject’ field

  • The ‘To’ field

  • The ‘CC’ field

  • The body

  • The return path

  • The entire address

4

Use the Rules drop down selection list in the middle to define the condition of the filter. Select from:

  • contains

  • does not contain

  • is

  • contains RegExpr

  • does not contain RegExpr

5

Use the field on the right of the Rules area to enter the relevant address or keywords for the filter.

Click [image] or [image] to control the number of rules you require.

6

Click [image] to save your filter. The Spam Tools window displays.

7

Select the precedence for the filter using the Adjust filter precedence arrows to the right of the Filters area.

8

Select the checkbox next to a filter to enable it, and deselect the checkbox to disable it.

Need more information? Check the FAQ:

  • What does RegExpr mean?

  • How can I make a regular expression filter?

  • How can I filter emails that have a blank subject line?

  • How can I filter out words in certain parts of sentences?

  • Can I import existing filters from other programs?

  • How does the Precedence feature work?


How to edit a Filter

Complete the steps below to edit a Filter.

Step | Action
1 | Either select the Filters tab or click [image] to display the Spam Tools window, and then click [image] .
2 | Click [image] to display the Edit Filter window.
3 | Make any required changes to the filter, and then click [image] to save your changes.

Need more information? Check the FAQ:

  • What does RegExpr mean?

  • How can I make a regular expression filter?

  • How can I filter emails that have a blank subject line?

  • How can I filter out words in certain parts of sentences?

  • Can I import existing filters from other programs?

  • How does the Precedence feature work?


How to delete a Filter

Complete the steps below to delete a filter.

Step | Action
1 | Either select the Filters tab or click [image] to display the Spam Tools window, and then click [image] .
2 | Select the filter that you want to delete and click [image] . The Confirm deletion dialog box displays.
3 | Click [image] to confirm the deletion.

Need more information? Check the FAQ:

  • What does RegExpr mean?

  • How can I make a regular expression filter?

  • How can I filter emails that have a blank subject line?

  • How can I filter out words in certain parts of sentences?

  • Can I import existing filters from other programs?

  • How does the Precedence feature work?


How to manage statistics

MailWasher Pro records useful statistics so you can keep track of how much spam you are stopping from reaching your inbox. MailWasher Pro collects data on the following classifications:

  • Mail Log – displays a log of all the mail you have received and allows you to restore deleted emails.

  • Summary – a summary of all your mail, sorted into the following classifications:

    • Spam

    • Legitimate Mail

    • Action Taken

    • Today’s Totals

    • Final Summary

  • Junk Mail – a breakdown of all the junk mail you have received.

  • Legitimate Mail – a breakdown of all the legitimate email you have received.

  • Actions Taken – the actions taken by MailWasher Pro.

  • Over Time – displays statistics for a specific time period in a graphical format.

For more information about statistics, see:

How to view MailWasher Pro statistics.


How to view MailWasher Pro statistics

Complete the steps below to view MailWasher Pro statistics.

Step

Action

1

Select Tools > Statistics from the MailWasher Pro menu. The Statistics window displays, showing the Summary tab.

2

Select the tab corresponding to the statistics you want to display. Select from:

  • Mail log
    You can restore deleted email from the Mail log. Select the email you want to restore and click [image], or right mouse click and select Restore email. The email is sent to your inbox.
    Click [image] to clear the message log.

  • Summary

  • Junk Mail

  • Legitimate Mail

  • Actions Taken

  • Over Time

3

Enter the time period for which you want to view statistics in the Summary for last… field to display the corresponding statistics.

4

Click [image] when you have finished. To view further statistics, return to Step 2.


Keyboard Shortcuts

You can also utilize MailWasher Pro’s functions and features using the keyboard. Below are the keyboard shortcuts supported by MailWasher Pro.

Press... | To...
[ARROW DOWN] | Move down one message
[PAGE DOWN] | Move down one page
[PAGE UP] | Move up one page
[Esc] | Stop processing mail or close the Preview window.
[B] | Mark for bouncing
[C] | Clear message list
[D] | Mark for deletion
[Delete] | Marks for deletion
[Q] | Quick reply
[R] | Mark for reporting
[+] | Add an address to the Friends list
[-] | Add an address to the Blacklist
[Enter] | Preview
[Space] | Preview
[F5] | Check mail
[F6] | Process mail
[F7] | Launch email application
[F8] | Display the Accounts window
[Alt+T] | Display the Tools menu
[Ctrl+A] | Select all
[Ctrl+E] | Show the errors digest
[Ctrl+O] | Display the Options window
[Ctrl+Shift+M] | Restore MailWasher Pro from the system tray
[Ctrl+T] | Display the Spam Tools window
[Ctrl+F6] | View preview pane
[Ctrl+F7] | View filter sidebar
[Ctrl+F8] | Show hidden email


Customizing the Friends list

The Friends list contains the email addresses of people from whom you always want to receive mail, regardless of the content. Messages received from an address on your Friends list will be marked as friend regardless of whether or not the message resembles spam.

By default, the column containing the Friends list, Blacklist, and Filters tabs displays. To turn this column on and off, select the View menu and check or uncheck the Filter Sidebar option. You can also access the Friends list by clicking [image] and then [image].

As well as ensuring that you receive all the email sent to you by your friends, family, colleagues, and clients, the Friends list is also a useful function for ensuring that email from the companies you wish to hear from gets through!

For more information about the Friends list, see:

  • How to customize the Friends list

  • How to manage the Friends list.


How to customize the Friends list

Complete the following steps to customize the Friends list.

Step

Action

1

Select the Friends list tab, and then click [image], or click [image]. The Spam Tools window displays with the My friends list option selected.

2

In the Action area, you can specify the action you want MailWasher Pro to take when an email is from someone on your friends list. Select from:

  • Display the email, or

  • Hide the email.

3

Click [image] to display the Friends list options window.

4

You can specify a limit on the number of days that individual email addresses and wildcard expressions remain on your Friends list by selecting the checkbox of the Expire unused email addresses from list after X days and Expire unused wildcard expressions from list after X days fields, and entering the required time limit (between 1-999 days).

5

If you want to, you can enter or [image] to a shared Friends list or Blacklist file, and enter the shared file details in the File name for shared blacklist & friends list file (optional) field.
Using shared files allows multiple users to contribute to the list of known spammers and friends, which reduces your chance of receiving spam.

6

Select the Sort emails in the blacklist and friends list by domain if you want MailWasher Pro to do this.

7

Click [image] to save your selections.

Need more information? Check the FAQ:

  • Can I transfer my address book in to the friends list?

  • How does the shared Blacklist and Friends List work?


Customizing the Blacklist

The Blacklist tab gives you an easy way to banish spammers from your inbox as it is an effective tool against email from mailing lists that you may have unwittingly signed up for (or been submitted to), from companies who do not heed your unsubscribe requests.

Once an address is marked for your Blacklist, the next time you receive an email from that address it will automatically be marked for bouncing and deletion. You can also customize the Blacklist to automatically bounce and delete messages from all addresses on the Blacklist.

By default, the column containing the Blacklist, Friends list, and Filters tabs is displayed. To turn this column on and off, select the View menu and check or uncheck the Filter Sidebar option. You can also access the Blacklist by clicking [image] and then [image].

For more information about the Blacklist, see

  • How to customize the Blacklist.

  • How to manage the Blacklist.


How to customize the Blacklist

Complete the following steps to customize the Blacklist.

Step

Action

1

Select the Blacklist tab, and then click [image], or click [image] then [image]. The Spam Tools window displays with the My blacklist option selected.

2

In the Action area, you can specify the action you want MailWasher Pro to take when an email is from someone on your blacklist. Select from:

  • Mark the email for deletion, or

  • Mark the email for bounce and then select when you want the action to be performed. Select from:

    • On ‘Process Mail’ (recommended), or

    • Automatically (with notification).

3

Click [image] to display the Blacklist options window.

4

You can specify a limit on the number of days that individual email addresses and wildcard expressions remain on your Blacklist by selecting the checkbox of the Expire unused email addresses from list after X days and Expire unused wildcard expressions from list after X days fields, and entering the required time limit (between 1-999 days).

5

If you want to, you can enter or [image] to a shared Friends list or Blacklist file, and enter the shared file details in the File name for shared blacklist & friends list file (optional) field.
Using shared files allows multiple users to contribute to the list of known spammers and friends, which reduces your chance of receiving spam.

6

Select the Sort emails in the blacklist and friends list by domain if you want MailWasher Pro to do this.

7

Click [image] to save your selections.

Need more information? Check the FAQ:

  • Can I import an existing blacklist?

  • Why don’t big imported Spam lists work with MailWasher Pro?

  • Why can I import the Junk Senders File from Outlook into MailWasher Pro, but not from Outlook Express?


Customizing Options

You can customize many aspects of MailWasher Pro through the options window. This window is opened by selecting Tools > Options, or through the keystroke Ctrl+O. The options window consists of four tabs:

  1. General

  2. Connections

  3. Display, and

  4. Summary.

For more information about Options, see:

  • How to customize general options.

  • How to customize connection options.

  • How to customize display options.

  • How to customize summary options.


How to customize general options

The General tab is where you specify what default actions you want MailWasher Pro to take on start up, when you are not using MailWasher Pro and when you receive and process email.

The table below explains the General options.

Option

Description

Launch email application after processing

Enables you to specify whether your email client is launched after clicking Process Mail. By default this is enabled. See Launching an email client after message processing.

Minimize MailWasher after processing

Automatically minimizes MailWasher Pro to the system tray after email is processed.

Play sound when new mail arrives

When selected, MailWasher Pro plays the default Windows new mail notification sound when new mail enters your system. This defaults to check on. To select MailWasher Pro’s New Mail sound, click [image] to display the Sounds and Media Properties window, and select MailWasher Pro > New Mail.

Blink icon when new mail arrives

When selected, the MailWasher Pro icon in your task tray indictates that new mail has arrived by displaying bubbles.

Perform default mail check every X minutes

You can instruct MailWasher Pro to check for new mail at regular intervals specified in minutes.

Do not check mail between these times

This allows you to define a time during which MailWasher Pro will not check for new mail. Simply check the box and enter in your required start and finish times using the 24 hour clock boxes and navigational arrows.

Minimise MailWasher when [X] clicked

When the [X] in the right-hand corner of the window is clicked, MailWasher Pro is minimised to the system tray.

Load MailWasher on startup

Instructs MailWasher Pro to load when your computer starts.

Minimize MailWasher on startup

When this option is selected, MailWasher Pro is minimized to the system tray when the application launches.

Perform default mail check on startup

This option instructs MailWasher Pro to check your email when the application launches. By default this option is enabled.

Spam Throttle

Using this slide bar, you are able to determine how much of your message is displayed in the preview pane.

By default MailWasher Pro is set to download the first 20 lines of each message for preview. This means that message processing is relatively quick. However, you may find that spam is still managing to seep through untagged. You can simply tag these messages yourself, or you can alter MailWasher Pro’s settings so that it is more likely to identify spam as spam.

By increasing the number of lines of each message that MailWasher Pro examines, you increase its accuracy because as it is scanning more of the message, it is more likely to identify words or characters that reveal the message to be spam. So, the higher you set the spam throttle, the larger the preview, and therefore the more accurate MailWasher Pro is, but the more slowly it will process your mail.

The spam throttle ranges from a minimum of 20 lines of the message (the fastest setting) to 800 lines (the most accurate setting). If a message contains fewer lines than your maximum setting on the speed throttle, then all of the message will be downloaded for scanning. When you increase the spam throttle you increase the number of lines being previewed for all messages. To elect to download all the content of an individual message click [image].

If you are using First Alert! the minimum number of lines of a message that can be downloaded is 200.


How to customize connection options

The Connections tab is where you enter the details of your proxy server, if you are using one, and also where you set up how MailWasher Pro should recognize your internet connection.

The table below explains the Connections options.

Option

Description

Use a proxy server

Use this checkbox to specify if you want MailWasher Pro to use a proxy server to connect to your mail server. If you select this option, you need to enter the Address of the proxy server and the Port on which it is located.

Click [image] if you want MailWasher Pro to use the a default proxy server.

When MailWasher Checks Mail

This option specifies the action you want MailWasher Pro to take when checking your email. Select from:

  • Assume I’m Online

  • Dial up to the Internet, or

  • Do not Dial up to the Internet.

If you select Dial up to the Internet, when you click Check Mail MailWasher Pro uses your default Internet connection to dial up and check your mail.

Checking email accounts

If you have multiple email accounts, select either Simultaneous Checking (recommended) or Sequential Checking of your email accounts by MailWasher Pro.
Sequential Checking is useful if your Internet Service Provider (ISP) does not allow you to check more than one email account at a time.


How to customize display options

The Display tab is used to specify how your checked email displays in MailWasher Pro, and to specify the order that you want to display the information columns in the message table.

The table below explains the Display options.

Option

Description

Email – Unread Emails

Select the Bold checkbox if you want your unread email to display in bold type, and then select the Color checkbox, and click the colored square to the right, if you want to select a color for your unread mail. A color palette displays from which you can choose your desired colour.

Email – Read Emails

Select the Display read emails checkbox if you want email you have read to display in your message table, and then select the Color checkbox, and click the colored square to the right if you want to select a color for your read mail. A color palette displays from which you can choose your desired colour.

Buttons

You can select to display MailWasher Pro’s buttons as Large Buttons or Captions.

Columns

Under the Column option, you can select which columns you want to display in your message table. Select the checkbox to include the column, and deselect the checkbox to remove a column.

Use the Adjust column order arrows to select the order that you want the columns to display. See How to use the message table for a detailed description of the information columns you can display in MailWasher Pro.


How to customize summary options

The Summary tab is used to select whether you want a summary of MailWasher Pro’s activity to be emailed to you.

The table below explains the Summary options.

Option

Description

Message Logging

Select this checkbox if you want to enable message logging, and select the number of days for which you want to keep a message log in the Keep message log for X days field. If you want to clear the message log, click [image].

Email me a summary of MailWasher Pro’s activity

Select this checkbox if you want a summary of MailWasher Pro’s activity to be emailed to you and specify how often you want to receive a summary email. Select from:

  • Every Day

  • Every Two Days

  • Every Week

  • Every Two Weeks

  • Every Month

Allow deleted email to be restored from the summary screen

Select this checkbox if you want to be able to restore mail messages that you have deleted.

MailWasher Pro needs to know what your SMTP address is, in order to send the summaries and restore email

Click [image] to specify your server address for receiving message summaries and restored email.

Enter the email address to receive the summary and restored email

MailWasher Pro needs to know the address to which you want the activity summary and any restored emails sent.


Customizing Spam Tools

MailWasher Pro’s Spam Tools functions enable you to use MailWasher Pro’s spam databases, training feature, and the Firetrust content filtration system, FirstAlert!

FirstAlert! is a database of spam maintained by Firetrust. You can submit spam messages for inclusion in the database, ensuring that no other FirstAlert! user receives the same spam email. See How to customize FirstAlert! options.

If you have just purchased MailWasher Pro version 4 or later, a one year subscription to FirstAlert! is included in your registration code. If you have just upgraded to MailWasher Pro version 4 and want to subscribe to FirstAlert!, please go to http://www.firetrust.com/.

MailWasher Pro’s Learning option enables you to train MailWasher Pro to recognize the difference between your legitimate mail and your spam mail. See How to customize Learning options.

Learning is a new MailWasher Pro feature. See What's new in this release.

Spam Databases are powerful tools for identifying spam. Use MailWasher Pro’s Origin of spam function to check senders’ addresses against a number of different huge and constantly-updated lists of known spam sources, allowing MailWasher Pro to filter out many potential spammer addresses. You can select which spam databases you want to use. See How to customize Origin of spam options.

MailWasher Pro examines each email it views for suspicious signs that it may be a virus, and warns you, categorizing messages as Possible Virus, or Virus. See How to customize Virus warning options.

Although MailWasher Pro can often identify the known traits of viruses and can warn you or act on suspicious looking mail messages, MailWasher Pro is not a dedicated anti-virus product.

Virus warnings is a new MailWasher Pro feature. See What's new in this release.

SpamCop is a reporting service that you can use to take further action against spammers and is suitable for those wanting to be proactive in the fight against spam. See How to customize SpamCop options.

For more information about SpamCop, visit SpamCop.net.

The following options are also available from Spam Tools:

  • My friends list

  • My blacklist, and

  • My filters.

For more information about Spam Tools, see:

  • How to customize FirstAlert! options.

  • How to customize Learning options.

  • How to customize Origin of Spam options.

  • How to customize Virus warning options.

  • How to customize SpamCop options.


How to customize FirstAlert! options

FirstAlert! is a content filtration system maintained by Firetrust. Spam email is submitted to Firetrust, who verify the email as spam and include it in the spam database. Once an email is in the FirstAlert! database, then no other FirstAlert! subscriber receives that message. FirstAlert! is a powerful tool for eliminating spam for MailWasher Pro users.

If you have just purchased MailWasher Pro version 4 or later, a one year subscription to FirstAlert! is included in your registration code.

If you have just upgraded to MailWasher Pro version 4 and want to subscribe to FirstAlert!, please go to http://www.firetrust.com/ to obtain an account number and password, and then see How to setup FirstAlert!.

Click [image] then [image] to display the FirstAlert! options.

The table below explains the FirstAlert! options.

Option

Description

Use the FirstAlert! database of spam

Select this checkbox if you want to use First Alert! and if so, enter your First Alert! account number and Password.

Action

Select the action that you want MailWasher Pro to perform When an email is known to be spam. Select from:

  • Mark the sender of the email to be blacklisted

  • Mark the email for deletions

  • Mark the email for bounce

You can also select if you want Display the email or Hide the email.

Perform the action

Select whether you want MailWasher Pro to perform the specified action either when you Process Mail (recommended), or Automatically (without notification).

Click Proxy configuration if you want connect to First Alert! using a proxy server. You need to know the Address of the proxy server and the Port on which it is located.

For more information about FirstAlert!, see:

  • How to setup FirstAlert!

  • How to report spam.


How to customize Learning options

Learning is a new MailWasher Pro feature.

MailWasher Pro’s Learning function uses a special filtering technique for identifying incoming spam. To identify spam, a filter looks at the entire context of an email, not just the heading and subject line. It then compares the content of messages that are known to be spam with messages that are known to be legitimate, in order to build a database of words that is used to predict or identify the probability that a future email is spam or not. The filter learns to identify new spam the more it analyzes incoming messages and can train itself to identify new patterns of spam.

Select the Learning function if you want to train MailWasher Pro to recognize your mail messages and to specify if you want messages that look like junk messages to be blocked. By informing MailWasher Pro which of your messages are junk and which aren’t when you check your mail, MailWasher Pro is trained to tell the difference. A new Learning column displays in the message table, in which you specify which of your messages are legitimate and which are junk. To find out how to train MailWasher Pro, see How to classify your email.

While training, you can also set MailWasher Pro to automatically take specific actions when you specify that an email message is either junk, or legitimate. For example, MailWasher Pro can automatically mark the senders of any junk email to be blacklisted, or add the senders of legitimate email to your friends list.

Click [image] then [image] to display the Learning options.

The table below explains the Learning options.

Option

Description

Training > Train MailWasher Pro to recognize your junk mail and legitimate

Select this option if you want to begin training MailWasher Pro to recognize the difference between your junk and legitimate email. You can also select if you want to Limit the training archive size to a MB amount that you specify.
This option adds a Learning column to the message table, where you inform MailWasher Pro which messages are legitimate and which are junk.

Select the action that you want MailWasher Pro to perform if while training, you specify that an email is junk. Select from:

  • Mark the sender of the email to be blacklisted

  • Mark the email for deletion

  • Mark the email for bounce

  • Mark the email for reporting to FirstAlert!

  • Mark the email for reporting to SpamCop

If while training, you specify that an email is legitimate, you can select the option for MailWasher Pro to automatically Add the email to the friends list.

Recognizing spam > Classify message as spam if they resemble the spam MailWasher Pro has been taught

Select this option to have MailWasher Pro classify messages that resemble junk as spam. Select the action that you want MailWasher Pro to perform When an email resembles junk. Select from:

  • Mark the sender of the email to be blacklisted

  • Mark the email for deletion

  • Mark the email for bounce

  • Display the email

  • Color the entire row red (this specifies the row in the message table corresponding to the spam message)

Recognizing mail > Classify message as legitimate if they resemble the mail MailWasher Pro has been taught

Select this option to have MailWasher Pro classify messages recognized as legitimate. Select the action you want MailWasher Pro to perform When an email looks legitimate. Select from:

  • Mark the sender of the email to be added to the friends list (Not always recommended)

  • Display the email

  • Color the entire row green (this specifies the row in the message table corresponding to the legitimate message)


How to customize Origin of spam options

Use the Origin of spam function if you want to check the origin of an email against a DNS spam blacklist server, such as SpamCop.

Click [image] then [image] to display the Origin of spam options.

The table below explains the Origin of spam options.

Option

Description

Check the origin of the email against DNS spam Blacklist servers:

Select this checkbox if you want MailWasher Pro to perform this check. MailWasher Pro comes configured with two DNS spam blacklist servers, SpamCop and ORDB, and you can add more of your own.
Deselect the checkbox to the left of a DNS blacklist server to disable it.

Click [image] to enter a New DNS blacklist server, and enter the Name and Domain of the server.

Click [image] to edit DNS blacklist server properties.

Select a DNS blacklist server and click [image] to remove it.

Adjust server priority

Use the up and down arrows to position the DNS blacklist servers in your required order of priority for checking by MailWasher Pro.

Action

Select the action that you want MailWasher Pro to perform When the origin of an email is matched by a DNS blacklist server. Select from:

  • Mark the sender of the email to be blacklisted

  • Mark the email for deletions

  • Mark the email for bounce

You can also select if you want Display the email or Hide the email.

Perform the action

Select whether you want MailWasher Pro to perform the specified action either when you Process Mail (recommended), or Automatically (without notification).


How to customize Virus warning options

Virus warnings is a new MailWasher Pro feature.

MailWasher Pro can often identify the known traits of viruses and can warn you or act on suspicious looking mail messages. However, MailWasher Pro is not a dedicated anti-virus product.

Use MailWasher Pro’s Virus warnings feature to specify the action you want MailWasher pro to take if you receive and email that might be a virus, or contains a known virus.

Click [image] then [image] to display the Virus warnings options.

The table below describes the Virus warnings options.

Option

Description

Automatically mark messages which might be viruses

Select if you want MailWasher Pro to Automatically mark messages which might be viruses and then specify the action you want MailWasher Pro to take When an email is possibly a virus. Select from:

  • Mark the email for deletion, or

  • Automatically delete the email (without informing or asking you).

Automatically mark messages which contain known viruses

Select if you want MailWasher Pro to Automatically mark messages which contain known viruses and then specify the action you want MailWasher Pro to take When an email is recognized as containing a virus. Select from:

  • Mark the email for deletion, or

  • Automatically delete the email (without informing or asking you).


How to customize SpamCop options

SpamCop is a third party reporting service that enables you to take action against spammers. When SpamCop receives email, the service will parse the headers of unwanted email and phrase a complaint to the system administrator responsible for the spammer's internet access.

This service is suitable for advanced users who want to be proactive in the fight against spam. Before you can use SpamCop you must visit their site and obtain an email address to forward spam to. Please make sure you understand how the service works before you attempt to use it. For more information, see http://www.spamcop.net.

Click [image] then [image] to display the SpamCop options.

The table below describes the SpamCop options.

Option | Description
Enable SpamCop reporting | Select this checkbox if you want MailWasher Pro to do this, and then enter your SpamCop submision Email address and SMTP Server addresses.
 | Click Set SMTP Server to enter your server settings.
Give SpamCop its own column | Select this radio button if you want SpamCop to be represented as a separate column in the message table.
Combine SpamCop reporting with FirstAlert! | Select this radio button if you want SpamCop to be reported with FirstAlert! in the message table.


MailWasher Pro Support

If you are still having problems after reading through this Help and trying out the steps, have a look in the MailWasher Pro FAQ section at http://www.firetrust.com/support/pro/faq.php It contains a wealth of detailed information about MailWasher Pro.

You can also try our MailWasher Pro forum at http://www.computercops.biz/forum-cat15.html or email us at support@firetrust.com.

Regards,

Firetrust Support Team


Eudora

Complete the steps below to disable automatic email checking.

Step | Action
1 | Select Tools> Options from the main menu.
2 | Select the Checking Mail icon from the list on the left.
3 | Enter 0 in the input field labeled Check mail every ( ) minute(s).


How to get account settings from Outlook

[Version 2002 SR1(9.0.0.5414)]

Complete the steps below to get your account settings.

Step

Action

1

Open Outlook. Select the Tools > Accounts option from the menu at the top of the screen to display a list of Internet accounts.

This includes newsgroup and directory servers, but we are only interested in Mail servers for MailWasher Pro to use. Mail accounts say Mail in the Type column, and have an envelope icon next to the server name in the Account column.

2

Select a mail account, select Properties from the options on the right and then select the Servers tab at the top of this new window. This tab displays the server settings needed by MailWasher Pro.

3

Write down the Incoming Mail (POP3) server name, the Outgoing mail (SMTP) server name and the Account Name.

4

If you have multiple mail accounts that you want MailWasher Pro to check, click OK and return to Step 2.


How to get account settings from Eudora

[Eudora Version 5.1]

Open Eudora and select Tools > Options. Under the Getting Started category, which should be selected by default, take note of the settings for:

  • Mail Server (Incoming)

  • Login Name, and

  • SMTP Server (Outgoing).


How to get account settings from Mozilla

[Mozilla 1.0 - Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0) Gecko/20020530]

Complete the steps below to get your account settings.

Step | Action
1 | Open Mozilla, then the window menu at the top of the screen and select Mail and Newsgroups to launch Mozilla’s Mail client.
2 | Select Edit > Mail and Newsgroup Account Settings. The left-hand panel of the Mail & Newsgroups Account Settings window lists your mail accounts.
3 | For each account listed that you want MailWasher Pro to check, click Server Settings. This option contains the information about your mail server needed by MailWasher Pro.
4 | Write down the Server name and User Name from the server settings for each account.
5 | Click the Outgoing Server (SMTP) option in the left-hand panel and copy down the Server Name. This is your SMTP server for sending outgoing mail.


How to get account settings from Netscape

[Netscape 6.2.2 - Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4.1) Gecko/20020314 Netscape6/6.2.2]

Complete the steps below to obtain your account settings.

Step | Action
1 | Open Netscape. Under the Tasks menu at the top of the screen, select Mail & Newsgroups to launch Netscape’s mail client.
2 | Select Edit > Mail and Newsgroup Account Settings to list all your mail accounts in the left-hand panel of the Mail & Newsgroups Account Settings window.
3 | For each account listed that you want MailWasher Pro to check, click Server Settings. This option contains the information about your mail server needed by MailWasher Pro.
4 | Write down the Server name and User Name from the server settings for each account.
5 | Click the Outgoing Server (SMTP) option in the left-hand panel and copy down the Server Name. This is your SMTP server for sending outgoing mail.


How to get account settings from Outlook Express

[Version 5.50.4522.1200]

Complete the steps below to get your account settings.

Step

Action

1

Open Outlook Express. Select the Tools > Accounts option from the menu at the top of the screen to display a list of Internet accounts.

This includes newsgroup and directory servers, but we are only interested in Mail servers for MailWasher Pro to use. Mail accounts say Mail in the Type column, and have an envelope icon next to the server name in the Account column.

2

Select a mail account, select Properties from the options on the right and then select the Servers tab at the top of this new window. This tab displays the server settings needed by MailWasher Pro.

3

Write down the Incoming Mail (POP3) server name, the Outgoing mail (SMTP) server name and the Account Name.

4

If you have multiple mail accounts that you want MailWasher Pro to check, click OK and return to Step 2.


How to get account settings from Pegasus Mail

[Version 4.01 (Win32), Nov 5 2001]

Complete the steps below to obtain your account settings.

Step | Action
1 | Open Pegasus Mail, and then open the Tools > Internet Options window.
2 | Select the Receiving (POP 3) tab. At the top of this tab, where it says General Settings for receiving mail via POP3, copy down the POP3 host and the User name.
3 | Select the Sending (SMTP) tab and write down the SMTP host information.


Netscape

Complete the following steps to disable automatic email checking.

Step | Action
1 | Select Edit > Preferences from the Netscape menu.
2 | Open the Mail & Newsgroups section, and go to Mail Servers.
3 | Select the desired email account from the Incoming Mail Servers list and click Edit.
4 | Deselect the Check for mail every ( ) minutes option.


Outlook

Complete the following steps to disable automatic email checking.

Step | Action
1 | Select Tools> Options from the main menu.
2 | Select the Internet Email tab.
3 | Deselect the Check my local network connections for new mail every ( ) minute(s) option.


Outlook Express/Incredimail

Complete the following steps to disable automatic email checking.

Step | Action
1 | Select Tools> Options from the main menu.
2 | Deselect the options labeled Send and receive messages at startup and Check for new messages every ( ) minutes options.


Pegasus

Complete the following steps to disable automatic email checking.

Step | Action
1 | Select Tools> Options from the main menu.
2 | Select the Network tab, and then click Advanced network configuration options.
3 | Enter 0 in the input field labeled Check for new POP3 mail every ( ) seconds.